<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ImportGroup Label="PropertySheets" />
  <PropertyGroup Label="UserMacros">
      <BimRootDir>..\..\..</BimRootDir>
      <BimLibSrcDir>..\..\..\libsrc</BimLibSrcDir>
      <BimLIBRAWDir>..\..\..\libsrc\libraw</BimLIBRAWDir>
      <BimLIBRAWConfDir>..</BimLIBRAWConfDir>
      <BimZLIBDir>..\..\..\libsrc\zlib</BimZLIBDir>
      <BimLCMS2Dir>..\..\..\libsrc\lcms2</BimLCMS2Dir>
      <BimLIBJPEGDir>..\..\..\libsrc\libjpeg-turbo</BimLIBJPEGDir>
      <BimJPEGConfDir>..\..\..\projects\libjpeg-turbo</BimJPEGConfDir>
      <BimBuildDir>$(BimRootDir)\build</BimBuildDir>
      <BimBinDir>$(BimRootDir)\bin</BimBinDir>
  </PropertyGroup>
  <ItemDefinitionGroup>
    <ClCompile>
      <PreprocessorDefinitions>USE_JPEG;USE_LCMS2;USE_ZLIB;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>$(BimLIBRAWDir);$(BimLIBRAWConfDir);$(BimZLIBDir);$(BimLCMS2Dir)\include;$(BimLIBJPEGDir);$(BimJPEGConfDir);%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ClCompile>
  </ItemDefinitionGroup>
  <ItemGroup />
</Project>
